[<text>
<title>gencorp takes no action on stock dividend</title>
<dateline>    akron, ohio, april 1 - </dateline>gencorp inc said its board took no
action with respect to a two pct stock dividend at its annual
meeting yesterday due to the press of other business,
specifically the company's pending takeover offer by general
acquisition corp, formed by afg industries inc and wagner and
brown.
    a spokesman said the two pct stock dividend, normally
issued everly year, was not issued in february because the
company was examining other dividend alternatives. management
said it would give consideration to this matter at a later
time.
   yesterday, the company's chairman, a. william reynolds, told
shareholders he would be presenting an alternative to the 100
dlrs a share takeover offer within a week.

 reuter
</text>]